% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/DefineClasses.r
\name{summary,MSE-method}
\alias{summary,MSE-method}
\title{Summary of MSE object}
\usage{
\S4method{summary}{MSE}(object, ..., silent = FALSE, Refs = NULL)
}
\arguments{
\item{object}{object of class MSE}

\item{...}{a list of names of PM methods}

\item{silent}{Should summary be printed to console? Logical.}

\item{Refs}{An optional named list (matching the PM names) with numeric values to override the default \code{Ref} values. See examples.}
}
\description{
Summary of MSE object
}
